/* written with the idea that each of these will become their own module... ...eventually */
.vfb-breadcrumb {
  display: none;
}
.tooltip-inner[class] {
  background-color: #ff3333;
}
.tooltip.top .tooltip-arrow[class] {
  border-top-color: #ff3333;
}
/*======================== FORGOT USERNAME =========================*/
#forgotUserIdContent {
  margin-top: 60px;
}
.forgotUserID-title {
  margin-bottom: 10px;
}
.forgotUser-panel {
  background: #fff;
  width: 100%;
  border-radius: 2px;
  border: solid 1px #ccc;
  box-shadow: 2px 2px 3px #cccccc;
  margin-bottom: 75px;
  padding: 0 30px 30px 30px;
}
.forgotUser-prompt {
  font-size: 1.333em;
  margin: 20px 0;
}
.forgotUser-radios {
  margin-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.forgotUser-radios .vfb-tick{
  width: 100%;
}
.forgotUser-radios input.vfb-hidden-tick {
  display: block;
  visibility: hidden;
  position: absolute;
  top: 0;
}
.lookup-val {
  margin-bottom: 25px;
}
.lookup-val input {
  height: 50px;
}
.lookup-val .form-control {
  font-size: 16px;
}
.btn.recover-btn {
  width: 100%;
  height: 50px;
  font-size: 18px;
}
.btn.recover-btn:hover {
  color: white
}
.recover-btn span {
  margin-left: 5px;
}

@media (min-width: 768px) {
  .btn.recover-btn {
    width: auto;
  }
  .forgotUser-radios .vfb-tick{
    width: 30%;
  }
  .forgotUser-radios {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

/*======================== FORGOT PASSWORD =========================*/
#forgotPasswordContent {
  margin-top: 60px;
}
.forgotPassword-title {
  margin-bottom: 10px;
}
.forgotPassword-panel {
  background: #fff;
  width: 100%;
  border-radius: 2px;
  border: solid 1px #ccc;
  box-shadow: 2px 2px 3px #cccccc;
  margin-bottom: 75px;
  padding: 0 30px 30px 30px;
}
.forgotPassword-prompt {
  font-size: 1.333em;
  margin: 20px 0;
}
.forgotPassword-field input{
  height: 50px;
  font-size: 16px;
}
.forgotPassword-field {
  margin-bottom: 20px;
}
.forgotPassword-fieldSubcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  margin-bottom: 20px;
  margin-top: 20px;
}
.forgot-user-link,
.forgot-password-link {
  font-size: 12px;
  float: right;
  font-style: italic;
  text-decoration: none;
}
.btn.recover-btn {
  width: 100%;
  height: 50px;
  font-size: 18px;
}
.btn.recover-btn:hover {
  color: white
}
.recover-btn span {
  margin-left: 5px;
}

@media (min-width: 768px) {
  .btn.recover-btn {
    width: auto;
  }
  .forgotPassword-fieldSubcontainer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 0px;
  }
  .forgotPassword-field {
    margin-bottom: 25px;
  }
}

/*======================== LOGIN STANDALONE =========================*/
#loginStandAloneContent {
  margin-top: 60px;
}
.loginSA-title {
  margin-bottom: 10px;
}
.loginSA-panel {
  background: #fff;
  width: 100%;
  border-radius: 2px;
  border: solid 1px #ccc;
  box-shadow: 2px 2px 3px #cccccc;
  margin-bottom: 75px;
  padding: 0 30px 30px 30px;
}
.loginSA-prompt {
  font-size: 1.333em;
  margin: 20px 0;
}
.loginSA-field input{
  height: 50px;
  font-size: 16px;
}
.loginSA-field {
  margin-bottom: 20px;
}
.loginSA-button {
  margin-bottom: 20px;
  margin-top: 40px;
}
.register-link {
  text-decoration: none;
}
/*======================== DISABLE ACCOUNT =========================*/
#disableAccountContent {
  margin-top: 60px;
}
.disableAccount-title {
  margin-bottom: 10px;
}
.disableAccount-panel {
  background: #fff;
  width: 100%;
  border-radius: 2px;
  border: solid 1px #ccc;
  box-shadow: 2px 2px 3px #cccccc;
  margin-bottom: 75px;
  padding: 0 30px 30px 30px;
}
.disableAccount-prompt {
  font-size: 1.333em;
  margin: 20px 0;
}
.disableAccount-checkbox {
  margin-bottom: 40px;
}
.btn.disable-btn,
.btn.cancel-btn {
  width: 100%;
  height: 50px;
  font-size: 18px;
  margin-bottom: 20px;
}
.btn.disable-btn:hover {
  background-color: #c32525;
  color: white;
}
.btn.disable-btn {
  background-color: #ff3333;
  color: white;
}
.disable-btn span {
  margin-left: 5px;
}
.btn.cancel-btn {
  background-color: white;
  border-color: #ccc;
  border-style: solid;
  border-width: 2px;
  color: #8d827a;
}
.btn.cancel-btn:hover {
  background-color: #ccc;
  color: white;
}
.cancel-btn span {
  margin-right: 5px;
}
#resetPasswordDiv{
  padding-top:3.125rem;
}